@font-face {
    font-family: 'avant';
    src: url('../../fonts/avant/avgardn-webfont.eot');
    src: url('../../fonts/avant/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/avant/avgardn-webfont.woff') format('woff'),
         url('../../fonts/avant/avgardn-webfont.ttf') format('truetype'),
         url('../../fonts/avant/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clearly';
    src: url('../../fonts/clearly/cleargl-webfont.eot');
    src: url('../../fonts/clearly/cleargl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/clearly/cleargl-webfont.woff') format('woff'),
         url('../../fonts/clearly/cleargl-webfont.ttf') format('truetype'),
         url('../../fonts/clearly/cleargl-webfont.svg#clearlygothiclightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.img_bn {
	min-height:140px;
	max-width:100%;
	min-width:360px;
	transition: background-position linear 0.6s, background-color linear 0.8s;

}
body {
	font-family: 'avant';

}
section#conte_news {
	width:100%;
	min-height:400px;
	margin:0 auto;
}
section#img_banner {
	width:100%;
	margin:0 auto;
	float:left;

}
h2 {
	display: block;
	width: 80%;
	margin: 0.1em auto;
	font-size: 1em;
	color: #272220;
	margin-bottom: 30px;

}
section#noticia, aside#noticias {
	padding-left: 150px;
	display:inline-block;
	width: 60%;
	vertical-align:top;
}
h3, h4 {
	display: block;
	width: 100%;
	margin: 0 auto;
	font-size: 0.7em;
	color: #272220;
}
h4 {
	color: #719500;
	font-size: 0.3em;
	font-style:italic;
}
section#noticia .texto {
	padding-top: 20px;
	max-width: 600px;
	font-size: 0.5em;
	color: #272220;
	text-align: justify;
}
aside#noticias {
	padding: 0;
	max-width: 400px;
	background: #dbcbd5;
	border-radius: .8em .8em  0 0;
}
aside#noticias #titulo{
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
	width: 100%;
	background: #dc291e;
	border-radius: .8em .8em 0 0;
	display: block;
	letter-spacing: 0.02em;
	font-size: .7em;
}
aside#noticias ul{
	list-style: none;
	padding-top: 20px;
}
aside#noticias li a{
	background: url("../img/hoja.png") 20px 0 no-repeat;
	padding-left: 40px;
	max-width: 350px;
	font-size: .45em;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: none;
	color: #272220;
}
aside#noticias li a .fecha{
	font-weight:normal;
	padding-left: 0px;
}
aside#noticias li a:hover{
	color: #666;
}
.img_new {
	/*min-height:140px;
	max-width:100%;*/
	max-width: 600px;
	min-width:320px;
	margin: 0.6em 0;
}
section#receta {
	box-sizing:border-box;
	margin: 5px;
	border-radius: 0;
	width: 280px;
	min-height: 200px;
	background: #fff;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	transition: all linear .2s;
}
section#receta img {
	max-width: 100%;
	vertical-align: middle;
	display: inline-block;
	border: 2px solid #ccc;	
}
section#receta:hover {
	opacity: 0.7;
	background: #CFCFCF;
	transform: scale(1.05);
}
section#descripnoti, #descripReceta {
	margin: .2em auto;
	width: 80%;
	vertical-align: middle;
	display: inline-block;	
}
#descripReceta {
	color: #333;
}
#descripReceta small {
	font-size: 14px;
}
#mostrandoReceta, #otrasRecetas {
	width: 80%;
	margin: 20px auto;
	color: #232323;
	font-size: 16px;
}
.imagenReceta, .infoReceta {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 15px;
	margin: 10px auto;
} 
#mostrandoReceta h1 {
	font-size: 35px;
}
.imagenReceta img {
	width: 100%;
}
.infoReceta {
	width: 50%;
}
.otraReceta {
	margin-top: 10px;
	text-align: center;
	float: left;
	width: 220px;
	padding: 5px;
	height: 240px;
	background: #fff;
	margin-right: 10px;
}
#otrasRecetas h3 {
	font-size: 25px;
	line-height: 35px;
	border-bottom: 2px solid orange;
	
}
.otraReceta img {
	width: 90%;
	margin: auto;
}
.otraReceta h4 {
	font-size: 20px;
	margin-bottom: 30px;
}
.otraReceta:hover {
	opacity: .75;
	transform:scale(1.02);
}
section#descripnoti p a, section#descripnoti small {
	display: block;
	width: 100%;
	margin: 5px auto;
	font-size: .85em;
	color: #272220;
	text-decoration: none;
		-webkit-transition: 0.2s linear all;
    -moz-transition: 0.2s linear all;
    -o-transition: 0.2s linear all;
    transition: 0.2s linear all;
}
section#descripnoti p a:hover {
		-webkit-transition: 0.2s linear all;
    -moz-transition: 0.2s linear all;
    -o-transition: 0.2s linear all;
    transition: 0.2s linear all;
	color: #666;

}
section#descripnoti small {
	color: #719500;
	font-size: 0.4em;
	font-style:italic;	

}
.otraReceta h4 {
	padding-left: 0;
}
@media (max-width:1130px) {
	section#noticia {
		padding-left: 20px;
		max-width: 500px;
	}
	h2 {
		width: 96%;
	}
}
@media (max-width: 936px) {
	section#noticia .texto {
		max-width: 400px;
	}
}
@media (max-width: 800px) {
	section#noticia, section#noticia .texto  {
		display: block;
		margin: 0 auto;
		max-width: 96%;
		padding-left: 0px;
	}
	section#noticia .texto  {
		max-width: 100%;
	}
	h2 {
		width: 96%;
		margin-bottom: 10px;
	}
	h3, h4 {
		width: 100%;
	}
	aside#noticias {
		display: block;
		width: 100%;
	}
	img {
		width: 100%;
	}
}